@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%;min-width:1220px;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*m11*/
.main1{width:100%; height:800px; background:url(../images/m11_1_beg.jpg) top center no-repeat;}
.main1 .text1{width:686px; margin:auto; position:relative;top:164px; text-align:center;}
.main1 .text1 .t1{margin-bottom:33px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{margin-top:45px; position:relative; top:50px; opacity:0;}

.main2{overflow:hidden; width:100%; height:793px; background:#fff;}
.main2 .text2{position:relative;top:112px;}
.main2 .text2 .t2{padding-top:12px;}
.main2 .text2 .t1, .main2 .text2 .t2, .main2 .text2 .t3{width:795px; margin:auto; text-align:center;}

.main2 .text2 .t1{position:relative; top:50px; opacity:0; margin-bottom:32px;}
.main2 .text2 .t2{position:relative; top:50px; opacity:0; margin-bottom:95px;}

.main2 .text2 .t4{width:1084px; margin:auto;}
.main2 .text2 .t4 li{float:left; position:relative; top:50px; opacity:0; width:493px;}
.main2 .text2 .t4 .t41, .main2 .text2 .t4 .t42{margin-bottom:46px;}
.main2 .text2 .t4 .t41, .main2 .text2 .t4 .t43{margin-right:49px;}
.main2 .text2 .t4 .t42, .main2 .text2 .t4 .t44{margin-left:49px;}

.main3{overflow:hidden; width:100%; height:1159px; background:#f5f5f5;}
.main3 .text3{width:1309px; margin:auto; position:relative;top:208px;}
.main3 .text3 .t2{padding-top:12px;}
.main3 .text3 .t1{width:368px; margin:auto; text-align:center;}

.main3 .text3 .t1{position:relative; top:50px; opacity:0; margin-bottom:103px;}

.main3 .text3 .t4{width:1309px; margin:auto;}
.main3 .text3 .t4 li{float:left; position:relative; top:50px; opacity:0;}
.main3 .text3 .t4 .t41, .main3 .text3 .t4 .t42{margin-right:52px}
.main3 .text3 .t4 .t4m1{height:202px; border-bottom:5px solid red;}
.main3 .text3 .t4 .t4m2{margin-top:40px;}
.main3 .text3 .t44{margin-right:149px; margin-left:45px;}
.main3 .text3 .t45{margin-right:149px;}


.main4{overflow:hidden; width:100%; height:1906px; background:#383838;}
.main4 .text4{width:1183px; margin:auto; position:relative;top:204px;}
.main4 .text4 .t1{width:518px; margin:auto; margin-bottom:131px;}

.main4 .text4 .t4{width:1190px; margin:auto;}
.main4 .text4 .t4 li{float:left; width:521px; position:relative; top:50px; opacity:0; margin-bottom:70px; margin-right:140px;}
.main4 .text4 .t4 .t42, .main4 .text4 .t4 .t44, .main4 .text4 .t4 .t46{margin-right:0px;}


/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}